<!DOCTYPE html>
<html>
<style>
    .center {
        margin: auto;
        width: 60%;
        padding: 10px;
    }
</style>
<body>

<div class="container">
    <div class="row">
        <div class="header-panel">
            <a href="/products"><b><h1>ClingW20</h1></b></a>
            <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration
                in some form, by injected humour</p>
            <div class="row">
                <div class="col-sm-6">
                    <div class="center">
                        <img src="https://www.euro-mat.com/wp-content/uploads/2017/01/products.jpg" />
<!--                        ../img/Capture.PNG-->
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>
